global function CodeCallback_MapInit
#if SERVER
entity function CreateEditorProp(asset a, vector pos, vector ang, bool mantle = false, float fade = 2000)
{
	entity e = CreatePropDynamic(a,pos,ang,SOLID_VPHYSICS,fade)
	e.kv.fadedist = fade
	if(mantle) e.AllowMantle()
	return e
}
#endif

void function CodeCallback_MapInit()
{
	PrecacheModel($"models/crashsite/metal_wall_02.mdl")
	PrecacheModel($"models/ola/sewer_staircase_01.mdl")
	PrecacheModel($"models/nexus/nexus_under_support_beam.mdl")
	PrecacheModel($"models/s2s/s2s_railing_small_01_128.mdl")
	PrecacheModel($"models/containers/box_shrinkwrapped.mdl")
	PrecacheModel($"models/runoff/runoff_railing_64_yellow.mdl")
	PrecacheModel($"models/containers/container_medium_tanks_blue.mdl")
	PrecacheModel($"models/nexus/nexus_support_beam.mdl")
	PrecacheModel($"models/containers/pelican_case_ammobox.mdl")
	PrecacheModel($"models/imc_base/cargo_container_imc_01_white.mdl")
	PrecacheModel($"models/s2s/s2s_railing_small_01_64.mdl")
	PrecacheModel($"models/vehicle/vehicle_truck_modular/vehicle_truck_modular_closed_bed.mdl")
	PrecacheModel($"models/thaw/thaw_container_tall.mdl")
	PrecacheModel($"models/crashsite/container_cylinder_01.mdl")
	PrecacheModel($"models/nexus/nex_support_beams_02.mdl")
	PrecacheModel($"models/colony/colony_beam_support.mdl")
	PrecacheModel($"models/imc_base/cargo_container_imc_01_orange.mdl")
	PrecacheModel($"models/containers/cargo_container_white_separate.mdl")
	PrecacheModel($"models/pipes/pipe_modular_painted_red_256.mdl")
	PrecacheModel($"models/pipes/pipe_large_512_01.mdl")
	PrecacheModel($"models/pipes/pipe_large_tjunc_01.mdl")
	PrecacheModel($"models/pipes/pipe_large_angle_01.mdl")
	PrecacheModel($"models/pipes/pipe_large_128_01.mdl")

	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 2541.25,8.875,246.625>,< 90,90,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 3623.13,336.188,118.625>,< 90,90,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 2541.47,647.875,250.563>,< 90,90,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 2541.47,776.375,250.563>,< 90,90,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 2460.75,880.188,250.875>,< 90,135,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 2369.94,971.063,250.875>,< 90,135,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 2279,1061.91,250.875>,< 90,135,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 2188.19,1152.75,250.875>,< 90,135,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 2097.25,1243.66,250.875>,< 90,135,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 2006.47,1334.5,250.875>,< 90,135,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 2524,817.063,250.125>,< 90,135,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 2541,789.313,250>,< 90,90,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 2534.22,806.594,250.063>,< 90,135,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 3623.13,207.688,118.625>,< 90,90,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 3623.13,464.688,118.625>,< 90,90,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< -1881.53,130,912.094>,< 0,180,90>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< -1792.59,131.125,924.625>,< 0,180,90>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 2463.5,-197.25,246.563>,< 90,45,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 2541.19,-109.156,246.219>,< 90,90,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 2520.47,-139.625,246.375>,< 90,45,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 2533.75,-126.5,245.875>,< 90,45,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 3623.75,149.125,52.7813>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 3622,522.938,54.875>,< 0,-90,180>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 3483.41,746.188,-4.5625>,< 90,90,0>, true, 8000 )
	CreateEditorProp($"models/ola/sewer_staircase_01.mdl",< 2274.5,-339.406,137.5>,< 0,-135,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 2177.75,-348.5,132.125>,< 90,45,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 2145.75,-438.281,130.125>,< 90,90,0>, true, 8000 )
	CreateEditorProp($"models/ola/sewer_staircase_01.mdl",< 2210.25,-671.625,19.0625>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/ola/sewer_staircase_01.mdl",< 2181.25,-250.906,142.5>,< 0,-135,0>, true, 8000 )
	CreateEditorProp($"models/ola/sewer_staircase_01.mdl",< 2209.88,-839.281,-92.8125>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/nexus/nexus_under_support_beam.mdl",< 2102.16,1048.75,127.188>,< 0,45,0>, true, 8000 )
	CreateEditorProp($"models/s2s/s2s_railing_small_01_128.mdl",< 2668.69,2.6875,244.313>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/s2s/s2s_railing_small_01_128.mdl",< 2666.47,653.094,244.063>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/s2s/s2s_railing_small_01_128.mdl",< 2666.47,781.594,244.063>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/s2s/s2s_railing_small_01_128.mdl",< 2622.72,897.063,244.875>,< 0,45,0>, true, 8000 )
	CreateEditorProp($"models/s2s/s2s_railing_small_01_128.mdl",< 2531.75,987.875,244.875>,< 0,45,0>, true, 8000 )
	CreateEditorProp($"models/s2s/s2s_railing_small_01_128.mdl",< 2440.97,1078.75,244.875>,< 0,45,0>, true, 8000 )
	CreateEditorProp($"models/s2s/s2s_railing_small_01_128.mdl",< 2350.13,1169.63,244.875>,< 0,45,0>, true, 8000 )
	CreateEditorProp($"models/s2s/s2s_railing_small_01_128.mdl",< 2259.25,1260.5,244.875>,< 0,45,0>, true, 8000 )
	CreateEditorProp($"models/s2s/s2s_railing_small_01_128.mdl",< 2168.38,1351.38,244.875>,< 0,45,0>, true, 8000 )
	CreateEditorProp($"models/s2s/s2s_railing_small_01_128.mdl",< 2668.97,-101.5,244.438>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/s2s/s2s_railing_small_01_128.mdl",< 2619.63,-222.125,244.125>,< 0,-45,0>, true, 8000 )
	CreateEditorProp($"models/s2s/s2s_railing_small_01_128.mdl",< 2553.63,-288.75,244.344>,< 0,-45,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< -127.5,1043.91,403.563>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 0.875,-471.375,403.844>,< 90,0,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 129.375,-471.375,403.844>,< 90,0,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 257.875,-471.375,403.844>,< 90,0,0>, true, 8000 )
	CreateEditorProp($"models/ola/sewer_staircase_01.mdl",< 257.875,-773.125,294>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/ola/sewer_staircase_01.mdl",< 257.438,-941,182.188>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< 175.094,-397.656,253.844>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< -31.875,-345.375,400>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< 319.344,-431.75,400.938>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< 33.6875,-345.375,400>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< 99.1875,-345.375,400>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< 164.719,-345.375,400>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< 319.344,-497.25,400.938>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< 319.344,-562.75,400.938>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< 114.844,-389.75,402.969>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/containers/container_medium_tanks_blue.mdl",< 108.969,-397.375,292.875>,< -90,-90,0>, true, 8000 )
	CreateEditorProp($"models/containers/container_medium_tanks_blue.mdl",< 63.75,-397,293>,< -90,-90,0>, true, 8000 )
	CreateEditorProp($"models/nexus/nexus_support_beam.mdl",< 305.75,-342.875,399.688>,< 0,-90,180>, true, 8000 )
	CreateEditorProp($"models/nexus/nexus_support_beam.mdl",< 305.313,-342.281,312.5>,< 0,-90,180>, true, 8000 )
	CreateEditorProp($"models/nexus/nexus_support_beam.mdl",< 321.219,-359.375,406.625>,< 0,180,180>, true, 8000 )
	CreateEditorProp($"models/nexus/nexus_support_beam.mdl",< 321.469,-359.656,312.219>,< 0,180,180>, true, 8000 )
	CreateEditorProp($"models/containers/pelican_case_ammobox.mdl",< 175.625,-375.031,331.5>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/imc_base/cargo_container_imc_01_white.mdl",< -1746.53,-1401,88.6563>,< 0,92.9883,0>, true, 8000 )
	CreateEditorProp($"models/imc_base/cargo_container_imc_01_white.mdl",< -1906.75,-1331.97,86.6563>,< 1.97754,90.835,-61.875>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 435.5,795.688,404.125>,< 90,0,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 564,795.688,404.125>,< 90,0,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 692.5,795.688,404.125>,< 90,0,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< 276.875,-636.906,252.344>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/containers/container_medium_tanks_blue.mdl",< 296.594,-598.156,292.688>,< -90,-90,0>, true, 8000 )
	CreateEditorProp($"models/ola/sewer_staircase_01.mdl",< 725.719,494.594,293.938>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/ola/sewer_staircase_01.mdl",< 725.375,325.438,181.625>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/nexus/nexus_support_beam.mdl",< 388.25,668.75,403.844>,< 0,90,180>, true, 8000 )
	CreateEditorProp($"models/nexus/nexus_support_beam.mdl",< 371.594,685.469,403.375>,< 0,0,180>, true, 8000 )
	CreateEditorProp($"models/nexus/nexus_support_beam.mdl",< 388.094,668.438,309.5>,< 0,90,180>, true, 8000 )
	CreateEditorProp($"models/nexus/nexus_support_beam.mdl",< 370.813,685.563,309.594>,< 0,0,180>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< 405.219,668.719,405.469>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< 470.75,668.719,405.469>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< 536.25,668.719,405.469>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< 601.75,668.719,405.469>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< 374.25,699.875,405.938>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< 374.25,765.375,405.938>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< 422.625,710.25,402.75>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< 611.813,703.875,250.25>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/containers/container_medium_tanks_blue.mdl",< 403.125,683.313,285.813>,< -90,-90,0>, true, 8000 )
	CreateEditorProp($"models/containers/container_medium_tanks_blue.mdl",< 403.125,683.313,363.344>,< -90,-90,0>, true, 8000 )
	CreateEditorProp($"models/containers/pelican_case_ammobox.mdl",< 548.063,702.938,254.5>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< 627.688,669.094,405.75>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< 374.313,826.844,406.094>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/s2s/s2s_railing_small_01_64.mdl",< 2491.63,-311.656,244.469>,< 0,-133.989,0>, true, 8000 )
	CreateEditorProp($"models/s2s/s2s_railing_small_01_64.mdl",< 2291.72,-411.125,129.625>,< 0,-43.9893,0>, true, 8000 )
	CreateEditorProp($"models/s2s/s2s_railing_small_01_64.mdl",< 2269.25,-468.531,129.469>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/s2s/s2s_railing_small_01_64.mdl",< 2466.63,-287.625,244.594>,< 0,-133.989,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< 2508.25,-269.625,245.25>,< 0,-43.9893,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< -353.125,1844.63,315.719>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< -352.281,1849.75,353.594>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< -354.031,1773.75,352.5>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< -361.875,1674.5,254.469>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/ola/sewer_staircase_01.mdl",< -159.875,1729.41,301.969>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< -239.156,1773.91,352.375>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< -259.031,1848,353.688>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< -258.375,1843.5,241.969>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< -393.75,1831.97,414.688>,< 90,90,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< -258.625,1831.75,414.875>,< 90,90,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< -462,1728,413.375>,< 90,90,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< -26.625,1727.44,292.813>,< 90,90,0>, true, 8000 )
	CreateEditorProp($"models/ola/sewer_staircase_01.mdl",< -72.0791,1488.89,181.969>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< -176,1893.75,416.125>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< -241.5,1893.75,416.125>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< -307,1893.75,416.125>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< -372.531,1893.75,416.125>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< -438.031,1893.75,416.125>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< -446.875,1666,416.594>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< -381.375,1666,416.594>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< -174.25,1770.69,416.063>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< -239.75,1770.69,416.063>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< -305.25,1770.69,416.063>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< -179.536,1815.44,414.406>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/containers/container_medium_tanks_blue.mdl",< -146.5,1088.25,443.75>,< -90,-90,0>, true, 8000 )
	CreateEditorProp($"models/imc_base/cargo_container_imc_01_white.mdl",< -1269.25,1450.25,209.5>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/imc_base/cargo_container_imc_01_white.mdl",< -1269.25,1450.25,308.469>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/imc_base/cargo_container_imc_01_white.mdl",< -1358.25,1450.47,307.594>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< 319.438,-375.375,400.5>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< 288,-344.906,400.188>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/containers/container_medium_tanks_blue.mdl",< -1821.84,-1415,298.625>,< -5.44922,-32.6514,85.2979>, true, 8000 )
	CreateEditorProp($"models/containers/container_medium_tanks_blue.mdl",< -1901.84,-1434.81,97.4063>,< 0.922852,104.238,-70.2686>, true, 8000 )
	CreateEditorProp($"models/vehicle/vehicle_truck_modular/vehicle_truck_modular_closed_bed.mdl",< -1808.06,-2080.25,72.75>,< 0,-27.9932,0>, true, 8000 )
	CreateEditorProp($"models/vehicle/vehicle_truck_modular/vehicle_truck_modular_closed_bed.mdl",< -1874.81,1418.44,52.0313>,< 2.85645,89.1211,2.46094>, true, 8000 )
	CreateEditorProp($"models/imc_base/cargo_container_imc_01_white.mdl",< -1746.53,-1401,187.625>,< 0,92.9883,0>, true, 8000 )
	CreateEditorProp($"models/imc_base/cargo_container_imc_01_white.mdl",< -1746.53,-1401,286.594>,< 0,92.9883,0>, true, 8000 )
	CreateEditorProp($"models/imc_base/cargo_container_imc_01_white.mdl",< -1836.75,-1405.47,88.7813>,< 0,92.9883,0>, true, 8000 )
	CreateEditorProp($"models/imc_base/cargo_container_imc_01_white.mdl",< -1835.81,-1406,185>,< 0,92.9883,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< 2614.19,850.5,249.75>,< 0,-43.9893,0>, true, 8000 )
	CreateEditorProp($"models/s2s/s2s_railing_small_01_128.mdl",< 2409,134.938,244.844>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/s2s/s2s_railing_small_01_128.mdl",< 2409.16,189.063,245.094>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/s2s/s2s_railing_small_01_128.mdl",< 2409.38,469.094,244.75>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/s2s/s2s_railing_small_01_128.mdl",< 2409,520.438,244.844>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< 2140.75,122.813,254.313>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< 2136.5,534.344,253.813>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/ola/sewer_staircase_01.mdl",< 3544.16,702.219,7.71875>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/s2s/s2s_railing_small_01_128.mdl",< 3684.88,526.219,117.719>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/s2s/s2s_railing_small_01_128.mdl",< 3685.25,143.625,117.25>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 3745.5,278.25,56.25>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 3736.38,398.313,54.5313>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/s2s/s2s_railing_small_01_128.mdl",< 3744.41,465.125,117.875>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/s2s/s2s_railing_small_01_128.mdl",< 3744.41,336.625,117.875>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/s2s/s2s_railing_small_01_128.mdl",< 3744.41,208.125,117.875>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< 3700.16,281.613,117.531>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/thaw/thaw_container_tall.mdl",< 2716.25,330.313,255.219>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/containers/container_medium_tanks_blue.mdl",< -427.25,1371.47,396.375>,< 0,180,180>, true, 8000 )
	CreateEditorProp($"models/crashsite/container_cylinder_01.mdl",< 2716.22,329.688,470.719>,< 0,-90,180>, true, 8000 )
	CreateEditorProp($"models/crashsite/container_cylinder_01.mdl",< 2546.31,327.406,636.813>,< 0,-90,-90>, true, 8000 )
	CreateEditorProp($"models/thaw/thaw_container_tall.mdl",< 2049.75,329.625,636.625>,< 90,0,0>, true, 8000 )
	CreateEditorProp($"models/thaw/thaw_container_tall.mdl",< 2719.03,330.875,246.719>,< 0,0,180>, true, 8000 )
	CreateEditorProp($"models/thaw/thaw_container_tall.mdl",< 2718.75,331.563,-103.125>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< 230.219,-345.375,400>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/thaw/thaw_container_tall.mdl",< -1823.5,125.25,296.25>,< 0,-30.0146,0>, true, 8000 )
	CreateEditorProp($"models/thaw/thaw_container_tall.mdl",< -1821.97,125.25,787.688>,< 0,-149.985,180>, true, 8000 )
	CreateEditorProp($"models/crashsite/container_cylinder_01.mdl",< -1823.22,126.938,541.75>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< -1025.59,781.688,404>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< -953.25,-688.125,405.219>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< -803.375,160.719,403.219>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/containers/container_medium_tanks_blue.mdl",< -822,204.75,446.875>,< -90,-90,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/container_cylinder_01.mdl",< 2228.03,329.344,637.125>,< 0,-90,-90>, true, 8000 )
	CreateEditorProp($"models/thaw/thaw_container_tall.mdl",< 2049.25,328.188,636.5>,< -90,0,0>, true, 8000 )
	CreateEditorProp($"models/nexus/nex_support_beams_02.mdl",< 2473.69,331.188,65.2188>,< 0,90,90>, true, 8000 )
	CreateEditorProp($"models/colony/colony_beam_support.mdl",< 2579.81,329.188,74.2813>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 2675.47,329.125,127.188>,< 0,90,90>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 2675.47,329.125,-125.344>,< 0,90,90>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 2546.97,329.125,-125.344>,< 0,90,90>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 2546.97,329.125,127.188>,< 0,90,90>, true, 8000 )
	CreateEditorProp($"models/containers/container_medium_tanks_blue.mdl",< 2723.28,328.094,641.625>,< -48.999,179.648,-179.561>, true, 8000 )
	CreateEditorProp($"models/nexus/nex_support_beams_02.mdl",< 2399.81,329.688,719.563>,< 0,180,90>, true, 8000 )
	CreateEditorProp($"models/imc_base/cargo_container_imc_01_orange.mdl",< -131.875,1217.97,253.938>,< 0,-45,0>, true, 8000 )
	CreateEditorProp($"models/containers/cargo_container_white_separate.mdl",< -134.969,1215.5,348.969>,< 0,-135,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< -485.906,2316.72,479.063>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< -485.906,2573.22,479.063>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< -320.719,2740.84,478.969>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/colony/colony_beam_support.mdl",< 2670.63,328.875,589.125>,< 0.527344,89.9561,47.0215>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< -64.2188,2740.81,478.969>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 192.281,2740.84,478.969>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 448.781,2740.84,478.969>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 705.281,2740.84,478.969>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 961.781,2740.84,478.969>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 187.875,2856.47,479.75>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/pipes/pipe_modular_painted_red_256.mdl",< -1749.69,128,295.344>,< 0,-114.829,0>, true, 8000 )
	CreateEditorProp($"models/pipes/pipe_modular_painted_red_256.mdl",< -1749.69,128,551.844>,< 0,-114.829,0>, true, 8000 )
	CreateEditorProp($"models/pipes/pipe_large_512_01.mdl",< 43.5,2799.53,493.063>,< 0,90,-90>, true, 8000 )
	CreateEditorProp($"models/pipes/pipe_large_512_01.mdl",< 549.75,2799.09,492.25>,< 0,90,-90>, true, 8000 )
	CreateEditorProp($"models/pipes/pipe_large_512_01.mdl",< 1063.06,2799.09,492.25>,< 0,90,-90>, true, 8000 )
	CreateEditorProp($"models/pipes/pipe_large_512_01.mdl",< 1569.72,2798.66,-99.8125>,< 0,120.015,0>, true, 8000 )
	CreateEditorProp($"models/pipes/pipe_large_tjunc_01.mdl",< -141.094,2801.41,402.063>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/pipes/pipe_large_512_01.mdl",< -140.313,2798.13,-104.781>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 444.375,2856.47,479.75>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 700.875,2856.47,479.75>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/pipes/pipe_large_angle_01.mdl",< 1479.59,2798.22,493.594>,< 0,-90,90>, true, 8000 )
	CreateEditorProp($"models/pipes/pipe_large_512_01.mdl",< 1482.59,2798.25,492.188>,< 0,90,-90>, true, 8000 )
	CreateEditorProp($"models/pipes/pipe_large_angle_01.mdl",< 1479.91,2798.31,491.875>,< 90,180,0>, true, 8000 )
	CreateEditorProp($"models/pipes/pipe_large_angle_01.mdl",< -542.563,2713.5,493.625>,< 0,0,90>, true, 8000 )
	CreateEditorProp($"models/pipes/pipe_large_512_01.mdl",< -544.281,2199.56,493.875>,< 0,0,-90>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< -68.625,2856.47,479.75>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/pipes/pipe_large_128_01.mdl",< 1565.78,2721.28,495.063>,< 0,180,-90>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< -6.15625,2373.06,467.875>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 250.344,2373.06,467.875>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 506.844,2373.06,467.875>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 682.688,2373.56,466.938>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 1218.28,2740.84,478.969>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 957.844,1919.69,470.594>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/s2s/s2s_railing_small_01_128.mdl",< 879.188,1793.56,404.688>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/s2s/s2s_railing_small_01_128.mdl",< 887.75,2376.25,403.25>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/s2s/s2s_railing_small_01_128.mdl",< 961.875,2306.91,401.438>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/s2s/s2s_railing_small_01_128.mdl",< 961.875,2178.41,401.438>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/s2s/s2s_railing_small_01_128.mdl",< -134.844,2305.06,406.875>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/s2s/s2s_railing_small_01_128.mdl",< -133.813,2253.03,407.344>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/containers/cargo_container_white_separate.mdl",< 397.375,2318,404.5>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/containers/pelican_case_ammobox.mdl",< 279.813,2348.88,405.344>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/containers/container_medium_tanks_blue.mdl",< 934.344,2329.75,444>,< -90,-90,0>, true, 8000 )
	CreateEditorProp($"models/containers/container_medium_tanks_blue.mdl",< 928.688,1799.59,443.906>,< -90,-90,0>, true, 8000 )
	CreateEditorProp($"models/s2s/s2s_railing_small_01_128.mdl",< 962.156,2125.75,401.219>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 1111.56,2975,89.0938>,< 90,-59.9854,0>, true, 8000 )
	CreateEditorProp($"models/pipes/pipe_large_angle_01.mdl",< 2627.75,330.188,635.219>,< 90,180,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/container_cylinder_01.mdl",< 2419.38,329.344,637.125>,< 0,-90,-90>, true, 8000 )
	CreateEditorProp($"models/containers/cargo_container_white_separate.mdl",< 308.475,-1374.69,421.732>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 523.739,-1324.74,486.621>,< 0,-90,180>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 267.24,-1324.74,486.621>,< 0,-90,180>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 10.7403,-1324.74,486.621>,< 0,-90,180>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< -208.689,-1416.28,485.176>,< -8.14222e-013,-45,-180>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< -316.983,-1890.44,486.185>,< 0,0,-180>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< -315.31,-2118.5,485.641>,< 0,0,180>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< 682.944,-1321.71,420.78>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< 770.643,-1321.89,420.753>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< 865.318,-1321.71,420.373>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< 895.864,-1353.39,420.543>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< 895.864,-1418.91,420.543>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< 895.864,-1484.42,420.543>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< -317.542,-1726.6,420.28>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< -316.986,-1637.81,420.259>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< -315.728,-1550.48,420.268>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/containers/cargo_container_white_separate.mdl",< -192.642,-2181.48,418.671>,< 0,-90,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< -172.193,-2247.01,427.015>,< 0,-180,0>, true, 8000 )
	CreateEditorProp($"models/runoff/runoff_railing_64_yellow.mdl",< -273.152,-2244.47,427>,< 0,180,0>, true, 8000 )
	CreateEditorProp($"models/containers/container_medium_tanks_blue.mdl",< -333.366,1771.17,455.886>,< -90,-90,0>, true, 8000 )
	CreateEditorProp($"models/containers/box_shrinkwrapped.mdl",< -262.82,1810.36,414.133>,< 0,0,0>, true, 8000 )
	CreateEditorProp($"models/crashsite/metal_wall_02.mdl",< 3623.75,149.125,-75.719>,< 0,90,0>, true, 8000 )
	CreateEditorProp($"models/s2s/s2s_railing_small_01_128.mdl",< 3556.75,143.625,117.25>,< 0,-90,0>, true, 8000 )
}